.public-offer-agreement__title {
    font-size: 36px;
    text-align: center;
}

.public-offer-agreement__subtitle {
    font-size: 24px;
    text-align: start;
}

.public-offer-agreement__wrapper {
    margin-top: 20px;
}

.public-offer-agreement__text {
    line-height: 25px;
    margin-bottom: 10px;
}

.public-offer-agreement__list {
    list-style: inside;
    line-height: 20px;
    margin-left: 20px;
    margin-bottom: 15px;
}

.public-offer-agreement__list > li {
    margin-bottom: 5px;
}

.public-offer-agreement__list--style--letters {
    list-style: none;
    line-height: 20px;
    margin-left: 20px;
    margin-bottom: 15px;
}

.public-offer-agreement__list--style--letters > li {
    margin-bottom: 5px;
}